« 駐車違反監視員制度の先行国イギリスが制度見直しへ | トップページ | 電波望遠鏡「アルマ」 »

2006年6月27日 (火)

Opera 8.54 以前に危険な脆弱性

 Opera 8.54 以前にJPEGファイルの処理で危険な脆弱性があるとのこと。Opera8系統は8.54が最新なので、脆弱性を回避するためには、Opera9にアップデートの必要があります。
 Opera 9.00 で修正されている
●関連記事
Operaの旧バージョンに危険度の高い脆弱性、Secuniaが警告(2006/06/23 18:46)(Impress Internet Watch)
Operaに致命的な脆弱性。最新版にアップグレードを(2006年06月23日 19時07分)(ITmedia News)
●関連URL
Opera ブラウザ: ホーム

|

« 駐車違反監視員制度の先行国イギリスが制度見直しへ | トップページ | 電波望遠鏡「アルマ」 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/10695840

この記事へのトラックバック一覧です: Opera 8.54 以前に危険な脆弱性:

« 駐車違反監視員制度の先行国イギリスが制度見直しへ | トップページ | 電波望遠鏡「アルマ」 »